<!doctype html>
<html class="no-js" lang="">

//= templates/head.html

<body>


<div class="layout wedding-page">

    //= templates/dark-header.html

    <main class="main">
        <section class="section brand-section">
            <div class="container">
                <div class="text-holder">
                    <p>Скромная свадьба в кругу самых близких или пышное торжество – мы легко организуем праздник любого
                        масштаба!</p>
                </div>
            </div>
        </section>
        <section class="section about-wedding-section">
            <div class="container container-small">
                <div class="text-holder text-center">
                    <div class="icon-holder">
                        <img src="images/rings-icon.png" alt="rings">
                    </div>
                    <p>Бракосочетание – не просто одно из самых счастливых и волнительных событий в жизни. Это целое
                        таинство, начало жизни новой семьи. И подойти к его подготовке важно как можно серьезнее. </p>
                    <p>В планировании свадьбы за городом нет мелочей: она должна быть совершенна от начала и до конца,
                        все тонкости необходимо продумать и спланированы заранее. Наша цель – помочь вам организовать
                        незабываемый праздник, трепетная память о котором будет жить в вашем сердце долгие годы.</p>
                </div>
            </div>
            <div class="owl-carousel wedding-carousel">
                <div class="item">
                    <div class="img-holder">
                        <img src="images/wedding-carousel/22.jpg" alt="">
                    </div>
                    <div class="text-holder">
                        <div class="d-flex justify-space-between">
                            <h2 class="border-bottom-left">Кухня</h2>
                            <a href="gallery.html" class="btn btn-primary">Подробные условия</a>
                        </div>
                        Мы сотрудничаем с фотографами, операторами, дизайнерами, флористами, ведущими и т.д.. Еще
                        задолго до начала праздника, необходимые Вам специалисты обсудят с вами каждый шаг, каждый
                        момент, учтут все особенности, нюансы и пожелания.
                    </div>
                </div>
                <div class="item">
                    <div class="img-holder">
                        <img src="images/wedding-carousel/13.jpg" alt="">
                    </div>
                    <div class="text-holder">
                        <div class="d-flex justify-space-between">
                            <h2 class="border-bottom-left">Кухня</h2>
                            <a href="gallery.html" class="btn btn-primary">Подробные условия</a>
                        </div>
                        Мы сотрудничаем с фотографами, операторами, дизайнерами, флористами, ведущими и т.д.. Еще
                        задолго до начала праздника, необходимые Вам специалисты обсудят с вами каждый шаг, каждый
                        момент, учтут все особенности, нюансы и пожелания.
                    </div>
                </div>
                <div class="item">
                    <div class="img-holder">
                        <img src="images/wedding-carousel/1.jpg" alt="">
                    </div>
                    <div class="text-holder">
                        <div class="d-flex justify-space-between">
                            <h2 class="border-bottom-left">Кухня</h2>
                            <a href="gallery.html" class="btn btn-primary">Подробные условия</a>
                        </div>
                        Мы сотрудничаем с фотографами, операторами, дизайнерами, флористами, ведущими и т.д.. Еще
                        задолго до начала праздника, необходимые Вам специалисты обсудят с вами каждый шаг, каждый
                        момент, учтут все особенности, нюансы и пожелания.
                    </div>
                </div>
                <div class="item">
                    <div class="img-holder">
                        <img src="images/wedding-carousel/2.jpg" alt="">
                    </div>
                    <div class="text-holder">
                        <div class="d-flex justify-space-between">
                            <h2 class="border-bottom-left">Кухня</h2>
                            <a href="gallery.html" class="btn btn-primary">Подробные условия</a>
                        </div>
                        Мы сотрудничаем с фотографами, операторами, дизайнерами, флористами, ведущими и т.д.. Еще
                        задолго до начала праздника, необходимые Вам специалисты обсудят с вами каждый шаг, каждый
                        момент, учтут все особенности, нюансы и пожелания.
                    </div>
                </div>
                <div class="item">
                    <div class="img-holder">
                        <img src="images/wedding-carousel/26.jpg" alt="">
                    </div>
                    <div class="text-holder">
                        <div class="d-flex justify-space-between">
                            <h2 class="border-bottom-left">Кухня</h2>
                            <a href="gallery.html" class="btn btn-primary">Подробные условия</a>
                        </div>
                        Мы сотрудничаем с фотографами, операторами, дизайнерами, флористами, ведущими и т.д.. Еще
                        задолго до начала праздника, необходимые Вам специалисты обсудят с вами каждый шаг, каждый
                        момент, учтут все особенности, нюансы и пожелания.
                    </div>
                </div>
            </div>
        </section>
        <section class="section about-section">
            <div class="container">
                <div class="about-block-holder">
                    <div class="about-block">
                        <div class="icon">
                            <img src="images/1.png" alt="icon">
                        </div>
                        <div class="title-holder">
                            <h3>Выездная регистрация</h3>
                        </div>
                    </div>
                    <div class="about-block">
                        <div class="icon">
                            <img src="images/2.png" alt="icon">
                        </div>
                        <div class="title-holder">
                            <h3>Многообразие банкетной<br> мебели и текстиля</h3>
                        </div>
                    </div>
                    <div class="about-block">
                        <div class="icon">
                            <img src="images/3.png" alt="icon">
                        </div>
                        <div class="title-holder">
                            <h3>Декорации и фотозоны</h3>
                        </div>
                    </div>
                    <div class="about-block">
                        <div class="icon">
                            <img src="images/4.png" alt="icon">
                        </div>
                        <div class="title-holder">
                            <h3>Професиональное звуковое и световое оборудование</h3>
                        </div>
                    </div>
                    <div class="about-block">
                        <div class="icon">
                            <img src="images/5.png" alt="icon">
                        </div>
                        <div class="title-holder">
                            <h3>Сервис</h3>
                        </div>
                    </div>
                    <div class="about-block">
                        <div class="icon">
                            <img src="images/6.png" alt="icon">
                        </div>
                        <div class="title-holder">
                            <h3>Уникальное разработанное меню</h3>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section choose-menu-section">
            <div class="container">
                <div class="title-lines-holder text-center">
                    <h2 class="title-lines">Выберите свой вариант меню</h2>
                </div>
                <div class="item-holder">
                    <div class="item">
                        <div class="img-holder">
                            <img src="images/wedding/1.jpg" alt="img" class="img-responsive">
                        </div>
                        <h3>Lorem ipsum</h3>
                    </div>
                    <div class="item">
                        <div class="img-holder">
                            <img src="images/wedding/2.jpg" alt="img" class="img-responsive">
                        </div>
                        <h3>Lorem ipsum</h3>
                    </div>
                    <div class="item">
                        <div class="img-holder">
                            <img src="images/wedding/3.jpg" alt="img" class="img-responsive">
                        </div>
                        <h3>Lorem ipsum</h3>
                    </div>
                    <div class="item">
                        <div class="img-holder">
                            <img src="images/wedding/4.jpg" alt="img" class="img-responsive">
                        </div>
                        <h3>Lorem ipsum</h3>
                    </div>
                    <div class="item">
                        <div class="img-holder">
                            <img src="images/wedding/5.jpg" alt="img" class="img-responsive">
                        </div>
                        <h3>Lorem ipsum</h3>
                    </div>
                    <div class="item">
                        <div class="img-holder">
                            <img src="images/wedding/6.jpg" alt="img" class="img-responsive">
                        </div>
                        <h3>Lorem ipsum</h3>
                    </div>
                </div>
            </div>
            <div class="btn-holder text-center">
                <a href="#" class="btn btn-primary">Подробнее</a>
            </div>
        </section>
        <section class="section photo-section">
            <div class="owl-carousel full-carousel">
                <img src="images/wedding-carousel/1.jpg" alt="">
                <img src="images/wedding-carousel/2.jpg" alt="">
                <img src="images/wedding-carousel/3.jpg" alt="">
                <img src="images/wedding-carousel/4.jpg" alt="">
                <img src="images/wedding-carousel/5.jpg" alt="">
                <img src="images/wedding-carousel/6.jpg" alt="">
                <img src="images/wedding-carousel/7.jpg" alt="">
                <img src="images/wedding-carousel/8.jpg" alt="">
                <img src="images/wedding-carousel/9.jpg" alt="">
                <img src="images/wedding-carousel/10.jpg" alt="">
                <img src="images/wedding-carousel/11.jpg" alt="">
                <img src="images/wedding-carousel/12.jpg" alt="">
                <img src="images/wedding-carousel/13.jpg" alt="">
                <img src="images/wedding-carousel/14.jpg" alt="">
                <img src="images/wedding-carousel/15.jpg" alt="">
                <img src="images/wedding-carousel/16.jpg" alt="">
                <img src="images/wedding-carousel/17.jpg" alt="">
                <img src="images/wedding-carousel/18.jpg" alt="">
                <img src="images/wedding-carousel/19.jpg" alt="">
                <img src="images/wedding-carousel/20.jpg" alt="">
                <img src="images/wedding-carousel/21.jpg" alt="">
                <img src="images/wedding-carousel/22.jpg" alt="">
                <img src="images/wedding-carousel/23.jpg" alt="">
                <img src="images/wedding-carousel/24.jpg" alt="">
                <img src="images/wedding-carousel/25.jpg" alt="">
                <img src="images/wedding-carousel/26.jpg" alt="">
                <img src="images/wedding-carousel/27.jpg" alt="">
                <img src="images/wedding-carousel/28.jpg" alt="">
                <img src="images/wedding-carousel/29.jpg" alt="">
                <img src="images/wedding-carousel/30.jpg" alt="">
                <img src="images/wedding-carousel/31.jpg" alt="">
                <img src="images/wedding-carousel/32.jpg" alt="">
            </div>
            <div class="text-center">
                <a href="gallery.html" class="btn btn-primary">Перейти в галерею</a>
            </div>
        </section>
        <section class="section contact-section">
            <div class="container">
                <div class="block-form">
                    <div class="title-lines-holder text-center">
                        <h2 class="title-lines">Оставить заявку</h2>
                    </div>
                    <p>Оставьте Ваши контактные данные, и мы свяжемся с Вами в самое ближайшее время</p>
                    <form action="" class="form">
                        <div class="row">
                            <div class="col-6">
                                <input type="text" placeholder="Имя" class="form-control">
                                <input type="phone" placeholder="Тeлефон" class="form-control">
                                <input type="email" placeholder="Email" class="form-control">
                            </div>
                            <div class="col-6">
                            <textarea name="Комментарий" placeholder="Комментарий" id="" cols="30" rows="10"
                                      class="form-control"></textarea>
                            </div>
                        </div>
                        <div class="text-center">
                            <input type="submit" class="btn btn-primary" value="Отправить" placeholder="Комментарий">
                        </div>
                    </form>
                </div>
            </div>
        </section>
    </main>

    //= templates/footer.html

</div>
</body>
</html>